## man-db 2.6.3

=== debian/changelog ===
man-db (2.6.3-3) unstable; urgency=low

  * Support parallel builds.
  * Handle incompatible change to option string escaping in less 456
    (closes: #695459).

 -- Colin Watson <cjwatson@debian.org>  Sun, 16 Dec 2012 12:18:23 +0000

man-db (2.6.3-2) unstable; urgency=low

  * Use xz compression for binary packages.
  * Use dh-autoreconf.
  * Link with -Wl,--enable-new-dtags, so that LD_LIBRARY_PATH can be used to
    override our private library directory.

 -- Colin Watson <cjwatson@debian.org>  Thu, 22 Nov 2012 11:33:34 +0000

man-db (2.6.3-1) unstable; urgency=low

  * New upstream release.
  * Build with V=1 so that tools such as blhc can scan more effectively for
    missing build flags.

 -- Colin Watson <cjwatson@debian.org>  Tue, 18 Sep 2012 00:04:24 +0100
