=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@ --builddirectory=debian/build --with=autoreconf --parallel

DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

dtmp    = debian/man-db

export DEB_BUILD_MAINT_OPTIONS := hardening=+all
# Use DT_RUNPATH rather than DT_RPATH, so that LD_LIBRARY_PATH works properly.
export DEB_LDFLAGS_MAINT_APPEND := -Wl,--enable-new-dtags

export V := 1

# --libdir and --libexecdir are set here because debhelper defaults to using
# multiarch paths at compat level 9, which is a reasonable choice in general
# but unnecessary here.
override_dh_auto_configure:
	dh_auto_configure -- \
	            --libdir=\$${prefix}/lib --libexecdir=\$${libdir} \
	            --enable-setuid --enable-undoc='man 7 undocumented' \
	            --with-device=latin1 --enable-mb-groff \
	            --with-config-file=/etc/manpath.config \
	            --with-browser=www-browser --with-pager=pager \
	            --with-col=col --with-vgrind=vgrind --with-grap=grap \
	            --with-compress=compress --with-bzip2=bzip2 \
		    --with-xz=xz --with-lzip=lzip --with-lzma=lzma \
		    --with-sections='1 n l 8 3 2 3posix 3pm 3perl 5 4 9 6 7'

override_dh_auto_install:
	dh_auto_install
	rm -f $(dtmp)/usr/lib/man-db/*.la

ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
override_dh_installman:
	PATH="$(CURDIR)/$(dtmp)/usr/bin:$$PATH" \
	LD_LIBRARY_PATH="$(CURDIR)/$(dtmp)/usr/lib/man-db:$$LD_LIBRARY_PATH" \
		dh_installman
endif

override_dh_fixperms:
	dh_fixperms
	chown man:root $(dtmp)/var/cache/man
	chmod 2755     $(dtmp)/var/cache/man

# Our shared libraries are private.
override_dh_makeshlibs:
	:

override_dh_builddeb:
	dh_builddeb -- -Zxz
