## man-db 2.6.5

=== debian/changelog ===
man-db (2.6.5-2) unstable; urgency=low

  * Backport from trunk:
    - Attempt fallback locales even if /usr/share/i18n/SUPPORTED exists.
      (It may exist but none of the UTF-8 locales mentioned it in may be
      present; nevertheless, C.UTF-8 may be available.)

 -- Colin Watson <cjwatson@debian.org>  Fri, 28 Jun 2013 06:18:32 +0100

man-db (2.6.5-1) unstable; urgency=low

  * New upstream release:
    - man's --warnings option works again on systems with versions of groff
      that support it (broken in 2.6.4).  This broke Lintian's test suite.

 -- Colin Watson <cjwatson@debian.org>  Thu, 27 Jun 2013 11:59:34 +0100

man-db (2.6.4-1) unstable; urgency=low

  * New upstream release:
    - Document default section list in manual pages (closes: #611007).
    - Quieten most warnings from compiling Gnulib (closes: #668429).
    - The MANLESS environment variable is now treated as if it were a
      default value for the -r option to man: occurrences of the text
      "$MAN_PN" are expanded, and explicitly using the -r option overrides
      the default (closes: #690831).
  * Use 'set -e' rather than '#! /bin/sh -e' in maintainer scripts.
  * Remove maintainer script support for direct upgrades from pre-etch
    (three releases before current stable).
  * Breaks/Replaces manpages-zh (<< 1.5.2-1.1); man-db now ships zh_CN
    translations formerly included there.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Jun 2013 11:34:02 +0100

man-db (2.6.3-7) unstable; urgency=low

  * Build-depend on debhelper (>= 9~) directly rather than requiring a
    Lintian override for use of 8.9.0.
  * Temporarily drop -Werror from AM_INIT_AUTOMAKE options and backport
    patches to handle the Automake parallel test harness, working around
    warnings caused by the version of Gnulib currently in use here (closes:
    #710309).

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Jun 2013 00:43:15 +0100

man-db (2.6.3-6) unstable; urgency=low

  * Switch triggers to interest-noawait, since they are non-essential for
    the triggering packages (closes: #707129).

 -- Colin Watson <cjwatson@debian.org>  Tue, 07 May 2013 20:49:47 +0100

man-db (2.6.3-5) unstable; urgency=low

  * Fix trigger handling following cleanup of postinst output.

 -- Colin Watson <cjwatson@debian.org>  Tue, 07 May 2013 13:11:47 +0100

man-db (2.6.3-4) unstable; urgency=low

  * Make postinst output clearer about whether the database is being rebuilt
    (e.g. due to man-db/auto-update=false).
  * Drop handling of option string escaping in less 456, since the
    incompatible change has been reverted upstream (thanks, Geoffrey Thomas;
    closes: #706916).  I've chosen to drop the Breaks entirely as it's a bit
    too heavyweight for a relatively minor display bug.

 -- Colin Watson <cjwatson@debian.org>  Tue, 07 May 2013 09:45:40 +0100
