## man-db 2.6.7.1

=== debian/changelog ===
man-db (2.6.7.1-1) unstable; urgency=medium

  * Add OpenPGP signature checking configuration to watch file.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 10 Apr 2014 03:43:39 +0100

man-db (2.6.6-1) unstable; urgency=medium

  * New upstream release:
    - Reimplement 'apropos --and' in a way that works with the optimisations
      introduced in 2.6.2 (closes: #678670).
    - Clarify that whatis displays one-line descriptions, rather than e.g.
      the contents of DESCRIPTION sections (closes: #713992).
    - Downgrade EAGAIN/EWOULDBLOCK errors from attempts to open a database
      read-write to debug messages (closes: #684235).
  * Switch to git (thanks to reposurgeon for helping with the tricky
    stitching involved); adjust Vcs-* fields.
  * Policy version 3.9.5: no changes required.
  * Set VERBOSE=1 when running tests so that Automake will print test logs
    on failure.

 -- Colin Watson <cjwatson@debian.org>  Thu, 23 Jan 2014 15:49:44 +0000

man-db (2.6.5-3) unstable; urgency=low

  * Drop obsolete dpkg version check in cron jobs; the version in question
    predates oldstable, and man-db pre-depends on a newer version anyway
    (closes: #731687).
  * Silence errors caused by cron.daily racing with mandb (closes: #734063).

 -- Colin Watson <cjwatson@debian.org>  Fri, 03 Jan 2014 12:45:10 +0000
