## man-db 2.7.0.2

=== debian/changelog ===
man-db (2.7.0.2-5) unstable; urgency=medium

  * Drop real IDs before effective IDs, for non-Linux compatibility (closes:
    #772597).

 -- Colin Watson <cjwatson@debian.org>  Wed, 31 Dec 2014 16:40:13 +0000

man-db (2.7.0.2-4) unstable; urgency=medium

  * Backport Danish and French translation updates from upstream (closes:
    #771367).

 -- Colin Watson <cjwatson@debian.org>  Fri, 05 Dec 2014 16:23:07 +0000

man-db (2.7.0.2-3) unstable; urgency=medium

  * Policy version 3.9.6: no changes required.
  * Assume that dpkg-statoverride exists and drop the test for an obsolete
    compatibility path.

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Nov 2014 20:26:39 +0000

man-db (2.7.0.2-2) unstable; urgency=medium

  * Remove /var/lib/man-db/auto-update on purge.

 -- Colin Watson <cjwatson@debian.org>  Fri, 10 Oct 2014 14:09:07 +0100

man-db (2.7.0.2-1) unstable; urgency=medium

  * New upstream release:
    - Be more careful to avoid using or double-closing closed database
      handles.  Fixes test suite failures on some systems.
    - Patch the fdutimens function imported from Gnulib to work around a
      libc bug in GNU/Hurd.
  * Stop removing /usr/bin/man and /usr/bin/mandb on prerm remove, as those
    symlinks are shipped in the package nowadays (thanks, Sven Joachim;
    closes: #762704).

 -- Colin Watson <cjwatson@debian.org>  Sun, 28 Sep 2014 00:37:40 +0100

man-db (2.7.0.1-1) unstable; urgency=medium

  * New upstream release:
    - Fix test suite in the case where the system supports high-precision
      timestamps but the file system containing the build directory does
      not.
  * Ensure that /var/cache/man exists when triggered (LP: #1351795).

 -- Colin Watson <cjwatson@debian.org>  Wed, 24 Sep 2014 02:23:08 +0100

man-db (2.7.0-1) unstable; urgency=medium

  * New upstream release:
    - Add systemd tmpfiles snippet to clean up old cat files after a week.
    - Run "col -b -p -x" over cat pages if possible before parsing them
      (closes: #751934).
    - Move database mtime out of the database into file metadata, making the
      database reproducible between installations (closes: #760895).
    - Use high-precision timestamps.
    - Order files by first physical extent before reading (closes: #574410).
    - Prioritise COLUMNS above TIOCGWINSZ (LP: #1315282).
    - Formatting improvements to man(1) (closes: #726266).
    - Don't use pointed-to name as title for database-located pages (closes:
      #709405).
    - Move zsoelim to /usr/lib/man-db/.
  * Remove unnecessary entries from debian/dirs.
  * Cache the value of man-db/auto-update in the file system, so that we
    don't have to talk to debconf when processing triggers (closes:
    #579075).
  * Add MIME handlers (thanks, Kevin Ryde; closes: #725157).
  * Override the long-standing Lintian warning for non-standard-dir-perm on
    /var/cache/man.
  * Adjust cron.daily to skip cat file cleanup if running under systemd,
    since the upstream-provided tmpfiles snippet now handles that.
  * Rebuild the database on upgrade to this version, since the format has
    changed.

 -- Colin Watson <cjwatson@debian.org>  Mon, 22 Sep 2014 19:43:40 +0100
