=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: important
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: dpkg (>= 1.16.1~), debhelper (>= 9~), flex, groff, libgdbm-dev, po4a, zlib1g-dev, libpipeline-dev (>= 1.3.0), pkg-config, dh-autoreconf, autopoint
 Homepage: http://man-db.nongnu.org/
 Vcs-Git: git://anonscm.debian.org/pkg-man-db/man-db.git
