## man-db 2.7.4

=== debian/changelog ===
man-db (2.7.4-1) unstable; urgency=medium

  * New upstream release:
    - man: Exit 3 if formatter exits non-zero (closes: #801261).
    - man: Honour MANWIDTH in conjunction with -Z (closes: #801241).

 -- Colin Watson <cjwatson@debian.org>  Thu, 08 Oct 2015 02:42:14 +0100

man-db (2.7.3-1) unstable; urgency=medium

  * New upstream release:
    - Rewrite CACHEDIR.TAG and databases if they cannot be read (closes:
      #797019).
    - Squeeze blank lines internally instead of pager -s (closes: #796584).
    - Restore the ability to use 'man -a' noninteractively (closes:
      #798094).

 -- Colin Watson <cjwatson@debian.org>  Wed, 09 Sep 2015 16:56:42 +0100

man-db (2.7.2-1) unstable; urgency=medium

  * New upstream release:
    - Stop storing the database handle in a global variable (LP: #1304261).

 -- Colin Watson <cjwatson@debian.org>  Sun, 16 Aug 2015 17:30:19 +0100

man-db (2.7.1-2) experimental; urgency=medium

  * Drop real IDs before effective IDs, for non-Linux compatibility (closes:
    #772597).

 -- Colin Watson <cjwatson@debian.org>  Wed, 31 Dec 2014 16:59:31 +0000

man-db (2.7.1-1) experimental; urgency=medium

  * New upstream release:
    - Make man run correctly from a deleted directory (closes: #764384).
    - Send 'man -a' prompts to /dev/tty (closes: #766113).

 -- Colin Watson <cjwatson@debian.org>  Fri, 07 Nov 2014 16:47:46 +0000
