=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
http://download.savannah.nongnu.org/releases/man-db/man-db-(.*)\.tar\.xz
