## man-db 2.7.6.1

=== debian/changelog ===
man-db (2.7.6.1-2) unstable; urgency=medium

  * Fix locale macro loading for Chinese.

 -- Colin Watson <cjwatson@debian.org>  Tue, 13 Dec 2016 13:10:25 +0000

man-db (2.7.6.1-1) unstable; urgency=medium

  * New upstream release:
    - Don't chmod CACHEDIR.TAG if it doesn't exist (closes: #847810).

 -- Colin Watson <cjwatson@debian.org>  Mon, 12 Dec 2016 12:51:57 +0000

man-db (2.7.6-1) unstable; urgency=medium

  * New upstream release:
    - Note that "man -K" searches page source (closes: #813665).
    - SECURITY: Eliminate dangerous setgid-root directories.
    - man now understands the <page>.<section> form on its command line, so
      for example 'man chmod.2' is now the same as 'man 2 chmod'.
  * Adjust various bits of packaging to account for changed ownership and
    permissions of /usr/bin/man, /usr/bin/mandb, and /var/cache/man.
  * CVE-2015-1336: Remove recursive chown of /var/cache/man from cron.daily
    job, which introduced a vulnerability and is no longer needed now that
    man-db is more careful about ensuring appropriate ownership of its cache
    files (closes: #840357, LP: #1482786).

 -- Colin Watson <cjwatson@debian.org>  Sun, 11 Dec 2016 16:27:19 +0000

man-db (2.7.5-2) unstable; urgency=medium

  * Update Vcs-Browser URL for alioth cgit.
  * Use HTTPS for Vcs-Git URL.
  * Display pages from section 3am after section 2 (closes: #838759).
  * Policy version 3.9.8: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Sun, 20 Nov 2016 19:52:51 +0000
