## man-db 2.8.3

=== debian/changelog ===
man-db (2.8.3-2) unstable; urgency=medium

  * AppArmor: Allow man_filter to read from anywhere, since there are no
    real restrictions on where manual page files may be, and the worst this
    can do is feed data to the invoking man process.
  * AppArmor: Allow man and its related profiles to exchange signals.

 -- Colin Watson <cjwatson@debian.org>  Sat, 07 Apr 2018 12:15:33 +0100

man-db (2.8.3-1) unstable; urgency=medium

  * New upstream release:
    - sandbox: Allow kill and tgkill unconditionally (closes: #892309).
    - sandbox: Allow sibling architectures on x86/x86_64/x32 (closes:
      #891267).
    - man: Only change directory in child processes (closes: #894792).
  * Switch debian/watch to HTTPS.

 -- Colin Watson <cjwatson@debian.org>  Thu, 05 Apr 2018 13:09:43 +0100

man-db (2.8.2-1) unstable; urgency=medium

  * New upstream release:
    - sandbox: Work around snoopy (closes: #890861).
    - sandbox: Handle qemu-user returning EFAULT (closes: #891109).
  * Use HTTPS form of copyright-format URL.

 -- Colin Watson <cjwatson@debian.org>  Wed, 28 Feb 2018 15:04:14 +0000

man-db (2.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Use stacked profiles for subprocesses so that AppArmor realises that
    they constitute a reduction in privileges and allows the transition even
    after a seccomp filter has been installed.
  * Build with seccomp again, now that it works in conjunction with
    AppArmor.
  * Breaks/Replaces manpages-tr (<< 1.0.5.1-3) (closes: #889805).

 -- Colin Watson <cjwatson@debian.org>  Fri, 09 Feb 2018 13:32:41 +0000

man-db (2.8.0-2) unstable; urgency=medium

  * Build without seccomp for now, until I work out how to make it play well
    with AppArmor on recent kernels (closes: #889608, #889626).

 -- Colin Watson <cjwatson@debian.org>  Mon, 05 Feb 2018 10:09:57 +0000

man-db (2.8.0-1) unstable; urgency=medium

  [ Colin Watson ]
  * New upstream release:
    - If man adds prefixes to a page to handle such things as disabling
      hyphenation, then take account of those when looking for a
      preprocessor line at the start of the page (closes: #867857).
    - Confine most subprocesses that handle untrusted data using seccomp
      (closes: #877199).
  * Move VCS to salsa.debian.org.

  [ Benjamin Drung ]
  * Fix malformed debian/changelog entry (closes: #886649).

 -- Colin Watson <cjwatson@debian.org>  Sun, 04 Feb 2018 17:25:58 +0000

man-db (2.7.6.1-4) unstable; urgency=medium

  * Add missing AppArmor lock access.
  * Recent kernels revalidate open FDs, and there are often some still open
    on TTYs.  Temporarily add <abstractions/consoles> to AppArmor groff and
    filter child profiles until we have a chance to teach man to close
    irrelevant open FDs before execve (closes: #882405).

 -- Colin Watson <cjwatson@debian.org>  Wed, 22 Nov 2017 12:41:37 +0000

man-db (2.7.6.1-3) unstable; urgency=medium

  * Add a simple AppArmor profile to confine groff-related programs,
    decompressors, and other filters when run from man.

 -- Colin Watson <cjwatson@debian.org>  Tue, 21 Nov 2017 11:46:44 +0000

man-db (2.3.10-69g) unstable; urgency=low

  * In man-db -69g:	Mon,  5 Apr 1999 20:27:12 +0300
   * corrected typo in aclocal.m4 that made detection of broken pclose
     unavailable for configure. Thanx to UNO Takeshi <uno@sysplan.co.jp>
     for the report and the patch. Closes: #35608.
   * Added ability to suppose -l when no manpage is available; this
     enhancement was requested in bug#19999 and #23567
   * Added patch to fix bug#25270 (uninitialized var which made ignore
     the config file) thanx to cph@martigny.ai.mit.edu (Chris Hanson)
     for the report and the patch. This problem was also described by
     Roland Rosenfeld <roland@spinnaker.rhein.de> in bug #30646.
   * made czech message catalog available. When for manpages?
  * In man-db -69f:	Thu,  1 Apr 1999 16:17:58 +0300
   * corrected bug in manp.c introduced in 69e (missing xstrdup).
     My apologizes. Closes: #35326, #35353, #35354 .
     I hope it fixes also #35355 and #35336, but as I wasn't able to
     reproduce it, I'm not able to test its fix :-)
   * corrected typo in mandb.8 (/omitted/emitted/) (I remember having
     fixed it already ... maybe I'm getting too old?)
   * added message catalog in czech translated last year by 
     Vladimir.Michl@upol.cz and added using the wrong format and 
     later forgot. How can I be forgiven?
  * In man-db -69e:
   * Corrected typo in german messages file, thanx to Christian Hammers
     <ch@lathspell.westend.com> for the hint.
   * added enhancement to get manpath add default values from config
     file to value in MANPATH env var according to presence of redundant
     semicolon; suggested by Peter Moulder <reiter@netspace.net.au> in
     wishlist bug#19999.
     TODO:
     modify manpage, manual and so to describe new enhancement to
     $MANPATH management; trailing or leading spare semicolon make add
     the manpath derived from config files to the content of the var. A
     double semicolon in the middle of the var makes insertion of the
     rules derived into the var.
   * added management of a user conf file ~/.manpath , with the same
     syntax of /etc/manpath.conf, whose content is added to the default
     conf file. It remains to be demonstrated if handling of cache works
     as expected in all cases.
     This enhancement, binded with the previous one, gives users
     complete control over user managed mapages, which is quite more
     needed out of Linux, in other OSes.
  * In man-db -69d:
   * Wrong change in manpath.config: it built two indexes for /usr/man
     and /usr/share/man, and put both in /var/cache/man , so the second
     overwrote the first. Thanx to Matthew Eaton, closes: #34636.
  * In man-db -69c:
   * put back the config file into /etc ... :-)
   * found a bug in postinst that didn't rebuild the index.
  * In man-db -69b:
   * corrected lintian's error in menu file.

