## man-db 2.8.4

=== debian/changelog ===
man-db (2.8.4-2) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Adapt apparmor profile for usrmerge. LP: #1784023

 -- Colin Watson <cjwatson@debian.org>  Mon, 30 Jul 2018 14:41:37 +0100

man-db (2.8.4-1) unstable; urgency=medium

  * New upstream release:
    - Check for mandb_nfmt and mandb_tfmt in the manual page hierarchy as
      documented, not in the current directory (closes: #901007).
  * Remove long-obsolete Conflicts on suidmanager.
  * Adjust git-dpm tagging configuration.
  * Explicitly declare "Rules-Requires-Root: binary-targets" (due to
    installing /var/cache/man with ownership man:man).
  * Remove syntax-error-in-debian-changelog Lintian override;
    Parse::DebianChangelog seems to have got smarter about detecting old
    changelog formats since I added that.

 -- Colin Watson <cjwatson@debian.org>  Fri, 27 Jul 2018 12:31:12 +0100
