=== debian/control ===
--- 
+++ 
@@ -17,8 +17,9 @@
                po4a,
                zlib1g-dev,
 Homepage: http://man-db.nongnu.org/
-Vcs-Git: https://salsa.debian.org/debian/man-db
+Vcs-Git: https://salsa.debian.org/debian/man-db.git
 Vcs-Browser: https://salsa.debian.org/debian/man-db
+Rules-Requires-Root: binary-targets
 
 Package: man-db
 Architecture: any
@@ -30,7 +31,7 @@
          ${shlibs:Depends},
 Suggests: apparmor, groff, less, www-browser
 Provides: man, man-browser
-Conflicts: man, suidmanager (<< 0.50)
+Conflicts: man
 Breaks: manpages-tr (<< 1.0.5.1-3), manpages-zh (<< 1.5.2-1.1)
 Replaces: man,
           manpages-de (<< 0.5-4),
