## man-db 2.8.5

=== debian/changelog ===
man-db (2.8.5-2) unstable; urgency=medium

  * Remove redundant condition in cron.daily script (closes: #918967).
  * Update Homepage and debian/copyright Source to use HTTPS.
  * Add --quiet to systemd mandb invocation (closes: #920628).

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Feb 2019 12:14:20 +0000

man-db (2.8.5-1) unstable; urgency=medium

  * New upstream release.
    - Fix handling of \- in RHS of NAME section (closes: #913351).
    - Fix incorrect error message (closes: #913721).
    - Ship a systemd timer for daily DB maintenance (closes: #858022).

 -- Colin Watson <cjwatson@debian.org>  Sun, 06 Jan 2019 09:53:43 +0000

man-db (2.8.4-3) unstable; urgency=medium

  * Remove dh_builddeb override to use xz compression; this has been the
    default since dpkg 1.17.0.
  * Stop building with V=1; debhelper configures with --disable-silent-rules
    as of 9.20150501.
  * AppArmor:
    - Allow man to talk to Unix sockets, so that it can spawn X-based
      subprocesses.
    - Fix syntax to allow sending signals to related profiles.
    - Allow sending signals to the same profile.

 -- Colin Watson <cjwatson@debian.org>  Mon, 05 Nov 2018 14:01:42 +0000
