=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.9.8
 Build-Depends: autopoint,
-               debhelper (>= 9~),
+               debhelper (>= 9.20160709~),
                dh-apparmor,
                dh-autoreconf,
                dpkg (>= 1.16.1~),
@@ -16,7 +16,7 @@
                pkg-config,
                po4a,
                zlib1g-dev,
-Homepage: http://man-db.nongnu.org/
+Homepage: https://nongnu.org/man-db/
 Vcs-Git: https://salsa.debian.org/debian/man-db.git
 Vcs-Browser: https://salsa.debian.org/debian/man-db
 Rules-Requires-Root: binary-targets
