=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #! /usr/bin/make -f
 %:
-	dh $@ --builddirectory=debian/build --with=autoreconf --parallel
+	dh $@ --builddirectory=debian/build --with=autoreconf,systemd --parallel
 
 DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
@@ -10,8 +10,6 @@
 export DEB_BUILD_MAINT_OPTIONS := hardening=+all
 # Use DT_RUNPATH rather than DT_RPATH, so that LD_LIBRARY_PATH works properly.
 export DEB_LDFLAGS_MAINT_APPEND := -Wl,--enable-new-dtags
-
-export V := 1
 
 # --libdir and --libexecdir are set here because debhelper defaults to using
 # multiarch paths at compat level 9, which is a reasonable choice in general
@@ -53,6 +51,3 @@
 # Our shared libraries are private.
 override_dh_makeshlibs:
 	:
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
