=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
https://download.savannah.nongnu.org/releases/man-db/man-db-(.*)\.tar\.xz
