## man-db 2.8.6

=== debian/changelog ===
man-db (2.8.6-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper-compat instead of debian/compat.

 -- Colin Watson <cjwatson@debian.org>  Sat, 03 Aug 2019 12:31:40 +0100
