## man-db 2.8.6.1

=== debian/changelog ===
man-db (2.8.6.1-1) unstable; urgency=medium

  * New upstream release:
    - Fix missing memory copies in ult_src that caused segfaults in mandb
      (closes: #933802, LP: #1838871).

 -- Colin Watson <cjwatson@debian.org>  Mon, 05 Aug 2019 10:52:30 +0100
