## man-db 2.8.7

=== debian/changelog ===
man-db (2.8.7-3) unstable; urgency=medium

  * Stop trying to get dh_installman to use the just-built version of man.
    There are too many reasons this can fail, and it's of marginal utility
    (dh_installman only uses man for recoding, which is pretty stable).
  * Update path to Gnulib files in debian/copyright.
  * Add a debian/upstream/metadata file.
  * Re-export debian/upstream/signing-key.asc without extra signatures.
  * Override shlib-calls-exit Lintian tag for libman-*.so, since this is
    intentional and OK.

 -- Colin Watson <cjwatson@debian.org>  Tue, 27 Aug 2019 11:39:08 +0100

man-db (2.8.7-2) unstable; urgency=medium

  * Adjust the way we get dh_installman to use the just-built version of man
    to avoid needing to propagate LD_LIBRARY_PATH all the way through
    dh_installman.

 -- Colin Watson <cjwatson@debian.org>  Tue, 27 Aug 2019 06:41:03 +0100

man-db (2.8.7-1) unstable; urgency=medium

  * New upstream release:
    - sandbox: Set default action to EPERM, not TRAP (closes: #902257).

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 Aug 2019 16:30:44 +0100

man-db (2.8.6.1-2) unstable; urgency=medium

  * AppArmor: Allow man_filter to write to cat pages (closes: #926450).
  * Stop pointing to undocumented(7), since it was removed from the manpages
    package some time ago (closes: #32019, #934937; LP: #1792583).

 -- Colin Watson <cjwatson@debian.org>  Fri, 23 Aug 2019 14:44:55 +0100
