=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Standards-Version: 3.9.8
 Build-Depends: autopoint,
                debhelper (>= 9.20160709~),
+               debhelper-compat (= 9),
                dh-apparmor,
                dh-autoreconf,
                dpkg (>= 1.16.1~),
