## man-db 2.9.1

=== debian/changelog ===
man-db (2.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 25 Feb 2020 17:13:45 +0000
