=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	            --libdir=\$${prefix}/lib --libexecdir=\$${libdir} \
-	            --enable-setuid --enable-undoc='man 7 undocumented' \
+	            --enable-setuid \
 	            --with-device=latin1 --enable-mb-groff \
 	            --with-config-file=/etc/manpath.config \
 	            --with-browser=www-browser --with-pager=pager \
@@ -37,13 +37,6 @@
 	dh_install
 	dh_apparmor --profile-name=usr.bin.man
 
-ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
-override_dh_installman:
-	PATH="$(CURDIR)/$(dtmp)/usr/bin:$$PATH" \
-	LD_LIBRARY_PATH="$(CURDIR)/$(dtmp)/usr/lib/man-db:$$LD_LIBRARY_PATH" \
-		dh_installman
-endif
-
 override_dh_fixperms:
 	dh_fixperms
 	chown man:man $(dtmp)/var/cache/man
