## man-db 2.9.3

=== debian/changelog ===
man-db (2.9.3-2) unstable; urgency=medium

  * AppArmor:
    - Silently deny dac_override and dac_read_search capabilities (closes:
      #962006).
    - Allow troff to write to /tmp/groff* (closes: #949320).

 -- Colin Watson <cjwatson@debian.org>  Sun, 05 Jul 2020 10:06:35 +0100

man-db (2.9.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Update signature suffix to .asc rather than .sig.
  * Depend/build-depend on bsdextrautils | bsdmainutils (<< 12.1.1~)
    (closes: #963483).

 -- Colin Watson <cjwatson@debian.org>  Mon, 22 Jun 2020 22:01:21 +0100

man-db (2.9.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Wrap long lines in changelog entries: 2.3.10-40.
  * Bump debhelper from deprecated 9 to 12.
  * Drop unnecessary dependency on dh-autoreconf.
  * Drop unnecessary dh arguments: --parallel
  * Rely on pre-initialized dpkg-architecture variables.

  [ Colin Watson ]
  * New upstream release:
    - man/man1/*: Fix misuse of two-fonts macros (closes: #955185).
    - man/man8/*: Fix misuse of two-fonts macros (closes: #955187).
    - Update German manual page translation (closes: #955320).

 -- Colin Watson <cjwatson@debian.org>  Mon, 01 Jun 2020 18:17:41 +0100
