## man-db 2.9.4

=== debian/changelog ===
man-db (2.9.4-2) unstable; urgency=medium

  [ Marriott NZ ]
  * Remove overquoting of %s placeholder in mailcap entry (closes: #982618).

 -- Colin Watson <cjwatson@debian.org>  Fri, 19 Feb 2021 10:14:23 +0000

man-db (2.9.4-1) unstable; urgency=medium

  * New upstream release:
    - Allow clock_gettime64; return ENOSYS so libcs can engage fallbacks
      (closes: #969072).
    - Handle \[en] escapes in NAME section (closes: #970122).

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Feb 2021 23:24:55 +0000
