=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.9.8
 Build-Depends: autopoint,
+               bsdextrautils | bsdmainutils (<< 12.1.1~),
                debhelper (>= 9.20160709~),
-               debhelper-compat (= 9),
+               debhelper-compat (= 12),
                dh-apparmor,
-               dh-autoreconf,
                dpkg (>= 1.16.1~),
                flex,
                groff,
@@ -25,7 +25,7 @@
 Package: man-db
 Architecture: any
 Pre-Depends: dpkg (>= 1.16.1~)
-Depends: bsdmainutils,
+Depends: bsdextrautils | bsdmainutils (<< 12.1.1~),
          debconf (>= 1.2.0) | debconf-2.0,
          groff-base (>= 1.18.1.1-15),
          ${misc:Depends},
