=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,8 @@
 #! /usr/bin/make -f
 %:
-	dh $@ --builddirectory=debian/build --with=autoreconf,systemd --parallel
+	dh $@ --builddirectory=debian/build
 
-DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+include /usr/share/dpkg/architecture.mk
 
 dtmp    = debian/man-db
 
@@ -24,6 +23,7 @@
 	            --with-col=col --with-vgrind=vgrind --with-grap=grap \
 	            --with-compress=compress --with-bzip2=bzip2 \
 		    --with-xz=xz --with-lzip=lzip --with-lzma=lzma \
+		    --with-zstd=zstd \
 		    --with-sections='1 n l 8 3 2 3posix 3pm 3perl 3am 5 4 9 6 7'
 
 override_dh_auto_test:
