## man-db 2.10.1

=== debian/changelog ===
man-db (2.10.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Colin Watson <cjwatson@debian.org>  Tue, 15 Feb 2022 19:25:15 +0000

man-db (2.10.1-1) unstable; urgency=medium

  * Ensure that PATH in cron jobs includes sbin directories, since there are
    long-standing bugs that it doesn't always do so (closes: #209185).
  * New upstream release:
    - Update Simplified Chinese manual page translation (closes: #1005139).

 -- Colin Watson <cjwatson@debian.org>  Thu, 10 Feb 2022 12:36:03 +0000

man-db (2.10.0-2) unstable; urgency=medium

  * Fix occasional mandb-symlink-target-timestamp test failure.

 -- Colin Watson <cjwatson@debian.org>  Fri, 04 Feb 2022 19:21:06 +0000

man-db (2.10.0-1) unstable; urgency=medium

  * Simplify some debhelper overrides slightly.
  * debian/upstream/metadata: Update for upstream move to GitLab.
  * Add section 0 to default search list (closes: #1004248).
  * New upstream snapshot:
    - Document MAN_DISABLE_SECCOMP and PIPELINE_DEBUG environment variables
      in man(1) (closes: #941622).
    - Add man-pages(7) reference to man(1) (closes: #974174).
    - lexgrog now produces output in the user's locale (closes: #970482).
    - Downgrade "malformed .lf request" warning to a debug message and
      rephrase it somewhat, since .lf requests can use *roff arithmetic
      expressions and we can't reasonably parse those (closes: #998426).
    - Significantly improve mandb(8) and "man -K" performance in the common
      case where pages are of moderate size and compressed using zlib
      (closes: #630799, #1003089; LP: #1858777).
    - Avoid modifying the database without changing its mtime, which had
      been possible since 2.7.0 if mandb's purge phase found work to do but
      the main phase didn't, and which confused some backup systems into
      reporting possible filesystem corruption (closes: #1004355,
      LP: #1411633).
    - mandb now stores the mtime of link targets as the mtime of their
      corresponding database entries, rather than sometimes storing the
      mtime of the link instead (closes: #691643).

 -- Colin Watson <cjwatson@debian.org>  Fri, 04 Feb 2022 15:30:35 +0000

man-db (2.9.4-4) unstable; urgency=medium

  * debian/watch: Upgrade to version 4.
  * Upgrade to debhelper v13.
  * Move globbing, manconv, and zsoelim to /usr/libexec/man-db, in line with
    FHS 3.0.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Dec 2021 14:55:45 +0000

man-db (2.9.4-3) unstable; urgency=medium

  [ Colin Watson ]
  * Remove maintainer script code for upgrades from extremely old versions.
  * Convert several debconf translations to UTF-8.
  * Remove now-unnecessary hardening-no-fortify-functions Lintian override.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg and libpipeline-dev.
    + man-db: Drop versioned constraint on debconf and groff-base in Depends.
    + man-db: Drop versioned constraint on dpkg in Pre-Depends.
    + man-db: Drop versioned constraint on manpages-de, manpages-tr and
      manpages-zh in Replaces.
    + man-db: Drop versioned constraint on manpages-tr and manpages-zh in
      Breaks.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Dec 2021 02:09:49 +0000
