## man-db 2.10.2

=== debian/changelog ===
man-db (2.10.2-1) unstable; urgency=medium

  * New upstream release:
    - Fix showing HTML, as firefox runs into background too fast (closes:
      #335411).

 -- Colin Watson <cjwatson@debian.org>  Thu, 17 Mar 2022 19:03:00 +0000
