=== debian/control ===
--- 
+++ 
@@ -5,14 +5,12 @@
 Standards-Version: 3.9.8
 Build-Depends: autopoint,
                bsdextrautils | bsdmainutils (<< 12.1.1~),
-               debhelper (>= 9.20160709~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-apparmor,
-               dpkg (>= 1.16.1~),
                flex,
                groff,
                libgdbm-dev,
-               libpipeline-dev (>= 1.5.0),
+               libpipeline-dev,
                libseccomp-dev [amd64 arm64 armel armhf hppa i386 mips mips64el mipsel powerpc powerpcspe ppc64 ppc64el s390x x32],
                pkg-config,
                po4a,
@@ -24,20 +22,14 @@
 
 Package: man-db
 Architecture: any
-Pre-Depends: dpkg (>= 1.16.1~)
 Depends: bsdextrautils | bsdmainutils (<< 12.1.1~),
-         debconf (>= 1.2.0) | debconf-2.0,
-         groff-base (>= 1.18.1.1-15),
+         groff-base,
          ${misc:Depends},
          ${shlibs:Depends},
 Suggests: apparmor, groff, less, www-browser
 Provides: man, man-browser
 Conflicts: man
-Breaks: manpages-tr (<< 1.0.5.1-3), manpages-zh (<< 1.5.2-1.1)
 Replaces: man,
-          manpages-de (<< 0.5-4),
-          manpages-tr (<< 1.0.5.1-3),
-          manpages-zh (<< 1.5.2-1.1),
           nlsutils,
 Multi-Arch: foreign
 Description: tools for reading manual pages
