=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://download.savannah.nongnu.org/releases/man-db/man-db-(.*)\.tar\.xz
